# Generate and return beta1 chaos experiment run report

Generate and return beta1 chaos experiment run report

Endpoint: GET /gateway/chaos/manager/api/v3/chaos-experiment-run/report/{experimentId}/{chaosExperimentRunId}
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    account id to access the resource

  - `correlationID` (string)
    correlation id is used to debug micro svc communication

  - `organizationIdentifier` (string)
    organization id to access the resource

  - `projectIdentifier` (string)
    project id to access the resource

## Path parameters:

  - `experimentId` (string, required)
    experiment id

  - `chaosExperimentRunId` (string, required)
    experiment run id

## Response 400 fields (application/json):

  - `code` (string)
    Enum: "PIPELINE_NOT_FOUND"

  - `description` (string)

  - `message` (string)


